Subject: Advanced Permaculture Design Training in August

From: [email-masked]
Date: Tue, 17 Feb 1998 12:35:44 EST

ADVANCED PERMACULTURE DESIGN TRAINING 
 IN PARAGUAY
 
 Permaculture design course graduates have an opportunity for
 advanced permaculture design experience in Paraguay this August.
 Dan and Cynthia Hemenway, editors and publishers of The 
 International Permaculture Solutions Journal, will produce a permaculture
 predesign Aug. 10 through 20, 1998, near Guarambarè.  
 We have openings for up to three advanced design 
 students to serve as design apprentices.  Apprentices will participate in
 site evaluation, research, and design formulation. The predesign is 
 expected to form the basis of a certificate design course at the site in 
 1999. 
 
 The design site is a medium-sized farm operated by a couple in a remote
 part of the country.  The design will address both subsistence production 
 to meet the immediate needs of the family and cash income production. 
 
 Applicants for this program should have a valid permaculture design
 course certificate.  Proficiency in Spanish, and/or Guarani, will be 
 an advantage.  
 
 For information on tuition and the program design, contact Dan Hemenway 
 at the address below.
 
 For Mother Earth, Dan Hemenway, Yankee Permaculture 
 Publications (since 1982), Elfin Permaculture workshops, lectures, 
 Permaculture Design Courses, consulting and permaculture designs 
 (since 1981), and now correspondence courses via email.  One is 
 now underway. Copyright, 1998, Dan & Cynthia Hemenway, P.O. 
 Box 52, Sparr FL 32192 USA  [email-masked]          
 Internships available.
 
 We don't have time to rush.
 
 A list by topic of all Yankee Permaculture titles may be found at 
 http://csf.colorado.edu/perma/ypc_catalog.html